package cn.com.poc.thirdparty.resource.demand.ai.entity.largemodel;

/**
 * @author 52747
 * @date 2025/8/14
 */
public class Thinking {

    private String type;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }
}
